» Ubuntu » 软件包

Error

two or more packages specified (gtk+1.2 hardy)